.ProClaList li a{width:auto;height:auto;padding-left:0;border:none;background:none;}
.ProClaList li a:hover{background:none;}

.leftProClaList ul li,.leftProClaList ul li:hover,.leftProClaList ul li.open{background-image:none;background-color:inherit;}
.leftProClaList ul li.open>a{color:#105095;}
.leftProClaList ul li.open dl a{color:#333;}
.leftProClaList ul li{padding:0 15px;box-sizing:border-box;width:auto;height:auto;}
.leftProClaList ul li a{display:block;line-height:30px;color:#333;}
.leftProClaList ul li:hover>a,.leftProClaList ul li.active>a,.leftProClaList ul li dl a:hover,.leftProClaList ul li.open.have_child dl a.on{color:#105095;}

/*二级分类*/
.have_child{}
.have_child{}
.have_child .one_child{position:relative;}
.have_child .one_child img.left_arrow{position:absolute;top:0;bottom:0;margin:auto;right:0px;}
.have_child dl{display:none;padding-top:5px;}
.have_child dl a{margin-bottom:10px;display:block;text-indent:1em;}
.have_child dl a.on{color:#105095;}
.have_child.open img.left_arrow{transform:rotate(90deg);}
.have_child.open dl{display:block;}